#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-2OY911oJ7SXGoWZfrbxdkt
key:                  hls-test-utils-1.1.0.0-2OY911oJ7SXGoWZfrbxdkt
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  408ae4c4c7761bc04ffd64cbc98731e8
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-2OY911oJ7SXGoWZfrbxdkt
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    directory-1.3.6.1 extra-1.7.10-RoPtCpNHhy4xNy6qNVINa
    filepath-1.4.2.1 ghcide-1.4.1.0-547uFJw50e1420AZKDceBh
    hls-graph-1.4.0.0-JaGnKYSXtXtFQzL3jIQ6ix
    hls-plugin-api-1.2.0.0-Lh9g9ksTpJO4ExGglOQm9u
    hspec-2.8.3-KdAVFB15dHkFqrUw5QLrkB
    hspec-core-2.8.3-3Eu1W4Yi1zo52ZVAt4Dd2F
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    lsp-1.2.0.1-BUSnuirCM6ILrK3GAFdJnx
    lsp-test-0.14.0.1-1DHM2rCc7ezDlBGMVMlcAi
    lsp-types-1.3.0.1-4Ylf76zDnfS4iuHz3b2Gt2
    tasty-1.4.2-GRfyLBytLZDGAyr1pp5mV3
    tasty-expected-failure-0.12.3-AVh3K97dtdJ2kKXi1D3RYY
    tasty-golden-2.3.4-CwNBd1j4WmyGdoODTHsM99
    tasty-hunit-0.10.0.3-3O0b4UrP1Vt34sYNrbT7BH
    tasty-rerun-1.1.18-DYWvad16fHr8HdF49cz2AQ
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

